{
  "product": "Draw.io Export",
  "company": "MouseSoft",
  "license": "tmp\\LICENSE.rtf",
  "info": {
    "comments": "",
    "contact": "Aleksei Badiaev (aleksei.badiaev@mousesoft.ru)",
    "help-link": "http://mousesoft.ru/help",
    "support-telephone": "555-123456789",
    "support-link": "http://mousesoft.ru/support",
    "update-info-link": "http://mousesoft.ru/update",
    "readme": "[INSTALLDIR]readme.txt"
  },
  "upgrade-code": "a2313bf4-d6ef-11ed-9abd-071668ee52fd",
  "files": [
    {
      "path": "out/bin/drawio-export.exe"
    }
  ],
  "shortcuts": [
    {
      "name": "MouseSoft Draw.io Export",
      "description": "Export Draw.io diagrams using drawio-desktop",
      "location": "program",
      "target": "[INSTALLDIR]drawio-export.exe",
      "wdir": "INSTALLDIR",
      "condition": "STARTMENUSHORTCUT ~= \"yes\""
    }
  ],
  "choco": {},
  "properties": [
    {
      "id": "STARTMENUSHORTCUT",
      "value": "yes"
    }
  ]
}